Select Page

SQL Kompatiblität:

Act! Version SQL Version
2005-2010 (7.0 – 12.0) SQL 2005
2011 (13.0) SQL 2008
2011 SP.1 (13.1) SQL 2008 R2
2012-2014 (14.0 – 16.0) SQL 2008 R2
2014 Premium SP.1 (16.1) SQL 2008 R2+2012+2014
2014 Pro SP.1* (16.1) SQL 2008 R2

*Bei der Act! 2014 Pro gibt es eine Ausnahme da diese nur von sich selbst erstellte Instanzen akzeptiert wird hier nur SQL 2008 R2 genommen.

.Net Kompatiblität:

 

Act! Version .Net
Act! 2005-2006 (v7-v8) 1.1
Act! 2007-2009 (v9-v11) 2.0                                 
Act! 2010-2012 (v12-v14) 3.5
Act! 2013-2014 (v15-v16) 4.0         
<